.block-indiv-hero-small {
  min-height: 320px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 72px;
  position: relative;
}
@media (min-width: 1200px) {
  .block-indiv-hero-small {
    margin-bottom: 72px;
  }
}
.block-indiv-hero-small::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}
.block-indiv-hero-small .content {
  z-index: 20;
}
.block-indiv-hero-small h1 {
  color: white;
}
.block-indiv-hero-small img {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
}